Critical Adobe Flaws Allow Attackers to Run JavaScript in Browsers

Five critical cross-site scripting flaws were fixed by Adobe in Experience Manager as part of its regularly scheduled patches.
This post appeared first on ThreatPost – The First Stop for Security News
Author: Lindsey O’Donnell